Subject: bug#9867: 24.0.90; quit-window should provide quit-window-hook

From: Christoph Scholtes <[email-masked]>
Date: Mon, 24 Oct 2011 22:04:17 -0600

A `quit-window-hook' should be provided for the `quit-window' function.

See discussion here:
http://lists.gnu.org/archive/html/emacs-devel/2011-10/msg00919.html